原创 ModelSim64_10.7的安装和使用

2019-7-29 13:53 4114 14 3 分类: FPGA/CPLD 文集: ModelSim
Xilinx的PCIe仿真需要ModelSim版本至少10.5以上,所以下了个10.7的64位版本,安装的时候没法用之前的10.1或6.5的破解器进行破解,跟同事要了个10.5的破解器,完美破解。将之前编译好的ALTERA库复制到安装目录,并在modelsim.ini文件里进行指定,然后批处理运行以前的仿真工程,发现加载错误。

以前ModelSim升级,Altera的库都是这样指定的,只是将之前编译好的Altera库重新指定一下即可。

这个问题的解决,是只能将各个altera的库重新提取一遍。可能之前的ModelSim版本都是32位,这次安装的是64位版本,所以之前提取的库不能重复利用了。

作者: coyoo, 来源:面包板社区

链接: https://mbb.eet-china.com/blog/uid-me-1010859.html

版权声明:本文为博主原创,未经本人允许,禁止转载!

文章评论0条评论)

登录后参与讨论
EE直播间
更多
我要评论
0
14
1
2
3
4
5
6
7
8
9
0
关闭 站长推荐上一条 /2 下一条